Subject: Ticket 166498 & 164406
From: Pritish Nandi <[email-masked]>
To: Md Modassir Hassan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, abhishek kumar <[email-masked]>
Date: Mon, 9 Aug 2021 23:37:06 -0700 (MST)

Hi Modassir, 

Please advise me why these tickets were handled so poorly. 

166498 - I have advised entire team not to collect invoice without L2's advise but still you have asked for the same. The cable for the HS was chewed which is obsious that we would not replace it but still you have asked for invoice. 
This is not acceptable that you hardly follow any instructions given. 

164406 - Why the complete troubleshooting steps were not added within the notes. Why basic troubleshooting questions were not asked. There was no plan of action within this ticket. 
You made the customer mad and he requested for a Supervisor. Incorrect comprehension and handling of the ticket. 

I am a little dissapointed with your performance and the feedback I have received from Abhishek as well. 

Could you please advise how you are planning to improve on this shortfalls? 

Regards, 
Pritish Nandi